--- 
ident: 1.3.6.1.2.1.24
identInfo: 1.3.6.1.2.1.24.1
identTable: 1.3.6.1.2.1.24.1.1
identEntry: 1.3.6.1.2.1.24.1.1.1
identStatus: 1.3.6.1.2.1.24.1.1.1.1
identOpSys: 1.3.6.1.2.1.24.1.1.1.2
identCharset: 1.3.6.1.2.1.24.1.1.1.3
identUserid: 1.3.6.1.2.1.24.1.1.1.4
identMisc: 1.3.6.1.2.1.24.1.1.1.5

